Module
Contents
Index 🔎︎

## DATE

This function converts a date written as year, month, day to an internal serial number and displays it in the cell's formatting. The default format of a cell containing the DATE function is the date format, but you can format the cells with the 0 number format, which displays the internal serial number of the date as a number.

### Syntax

DATE(year; month; day)

Year is an integer between 1583 and 9956 or 0 and 99.

In LibreOffice - Preferences Tools - Options - LibreOffice - General you can set from which year a two-digit number entry is recognized as 20xx.

Month is an integer between 1 and 12 indicating the month.

Day is a number between 1 and 31 indicating the day of the month.

If the values for month and day are higher, they are carried over to the next digit. If you enter =DATE(00;12;31) the result will be "12/31/00." If, on the other hand, you enter =DATE(00;13;31) the result will be "1/31/01."

### Example

DATE("00;1;1") yields 1/1/00